TESTING/EIG/cchkgk.f(3)

NAME
TESTING/EIG/cchkgk.f

SYNOPSIS

  Functions/Subroutines
subroutine cchkgk (nin, nout)
CCHKGK

Function/Subroutine Documentation

  subroutine cchkgk (integer nin, integer nout)

CCHKGK

Purpose:

     CCHKGK tests CGGBAK, a routine for backward balancing  of
     a matrix pair (A, B).

Parameters
    NIN

              NIN is INTEGER
              The logical unit number for input.  NIN > 0.

    NOUT

              NOUT is INTEGER
              The logical unit number for output.  NOUT > 0.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file cchkgk.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.